Subject: Classification problems

From: Andre HECK <[email-masked]>
Date: Fri, 28 Oct 94 06:41:14 +0100

You may go back to one of my messages at the very beginning of AstroWeb
where I indicated that sorting out entries in categories would lead to
significant problems. This was based on my 17y experience with my own
databases. Now you realize it. So my recommendation is: drop them and 
save time both in arguing about the principle and the classifications
themselves. The only way I found practical to sort entries was by
countries and alphabetically on the full name within countries, with
the addition of a few cross-pointers. Refer to StarWorlds/StarGuides.
I never got a single complaint on the way my entries were sorted out.
AH.
------------------------------------------------------------------------